Subject: RE: BUG: False input = CRASH!
From: [email-masked] (Rick Rankin)

19 Jul 1998 21:11:58 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
To: <[email-masked]>

For what it's worth, this problem isn't universal, so maybe there's hope. I
use cygwin on both NT and 95. The 95 machine does not have OSR2, and
therefore does *not* have the USB patch. On the 95 machine, I very rarely
see it hang. Right now, I've got a bash window open and I'm just entering
garbage on the command line. All I get is "command not found".

I wish I had some words of wisdom for those who are having the problem. The
only thing I've done outside of upgrading to the egcs-1.0.2 compiler is that
I've kept up with Sergey's latest coolview releases. If you're having the
problem and don't have Sergey's latest, get it.

FWIW,

--
Rick Rankin
[email-masked]

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]On
> Behalf Of Michael Hirmke
> Sent: Saturday, July 18, 1998 11:29 AM
> To: [email-masked]
> Subject: Re: BUG: False input = CRASH!
>
>
> Hi zyrain,
>
> >I, and others, have found that if you input a wrong command (ie, put
> >anything other than a command) Cygnus32 will hang the Windows95/NT
>
> It never happens on NT - *never* !
>
> >environment system. This may not happen to all, though I do think it
> >does. This is a MUST fix, or it's useless to use it, as not all of us
> >can be the most perfect of spellers all the time.
>
> For Windows 95 install either the USB patch or Windows 98.
>
> Bye.
> Michael.
> --
> Michael Hirmke           | Telefon +49 (911) 557999
> Georg-Strobel-Strasse 81 | FAX     +49 (911) 557664
> 90489 Nuernberg          | E-Mail  mailto:[email-masked]
>                          | WWW     http://aquarius.franken.de/
> -
> For help on using this list (especially unsubscribing), send a message to
> "[email-masked]" with one line of text: "help".
>

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".